.videos {
	border-width:0px !important;
	background-color:#ddd;
	-moz-border-top-right-radius:21px;
	-webkit-border-top-right-radius:21px;
	-khtml-border-top-right-radius:21px;
	border-top-right-radius:21px;
	padding-bottom:10px;
	}
.video-secondary span.play {top:0px;right:10px;}
.video-primary {height:180px;}
.videos h3 {margin:11px 0 !important;}
.videos h3 a {color:#fff;}
.video-secondary {border-top:0px;}
.video-secondary .video {
	display:inline;
	float:left;
	width:150px;
	height:71px;
	padding:0 10px 0 0;
	}
.video-secondary h2 {
	top:10px;
	padding:2px 10px;
	}
.video-secondary .popup {width:132px;padding:10px 9px}

.JWvideos h3 {margin:11px 0 !important;}
.JWvideos h3 a {color:#fff;}
.JWvideos {
	border-width:0px !important;
	background-color:#595959;
	padding-bottom:10px;
	}
.JWvideo {
	z-index:2000;
	}
.JWvideo-primary {height:176px;}
.JWvideo-secondary span.play {top:0px;right:10px;}
.JWvideo-secondary {border-top:0px; height:91px; padding: 2px 10px; color: #fff;}
.JWvideo-secondary .video {
	display:inline;
	float:left;
	width:150px;
	height:71px;
	padding:0 10px 0 0;
	}
.JWvideo-secondary h2 {
	color: #fff;
	top:7px;
	}
.JWvideo-secondary .popup {width:132px;padding:10px 9px}
.JWvideo-tertiary {
	border-top:0px;
	height:22px;
	color: #fff;
	text-align: right;
	background-color: #595959;
	}
.JWcarouselbutton-more {
	margin-right: 10px;
	margin-bottom: -5px;
	text-align:right;
	color:#fff;
	cursor:pointer;
}
.JWcarouselbutton-fewer {
	display: none;
	margin-right: 10px;
	margin-bottom: -5px;
	text-align:right;
	text-align:right;
	color:#fff;
	cursor:pointer;
}
.JWcarouselbutton:hover, .JWcarouselbutton:focus {
	cursor:pointer;
}
.JWcarousel {
	position: absolute;
	display:none;
	}
.JWcarousel-inner {
	--box-shadow: 10px 10px 5px #ffffff;
	--background-color:white;
	--height: 580px;
	position: relative;
	left: 0px;
	top: -2px;
	z-index:1000;
	}

.JWcarousel-item {
	clear:both;
	width:320px;
	height:56px;
	z-index:1500;
	background-color: #262626;
	font-size: 11px;
	}

.JWcarousel-item-divider {
	clear:both;
	width:320px;
	height:2px;
	z-index:1500;
	background-color: #000000;
	background-image:url('http://assets.mhs.manchester.ac.uk/video/img/divider.png');
	background-size: 320px 2px;
	}

.JWcarousel-item-image {
	width:44px;
	height:44px;
	padding-bottom:1px;
	padding-top:7px;
	padding-left:8px;
	float:left;
	cursor:pointer;
	}

.JWcarousel-item-text {
	padding-top:4px;
	padding-right:5px;
	width:252px;
	height:52px;
	float:right;
	color:#aaa;
	text-align: left;
	cursor:pointer;
	}

.JWcarousel-item-text:hover {
	padding-top:4px;
	padding-right:5px;
	width:252px;
	height:52px;
	float:right;
	color:#ddd;
	text-align: left;
	cursor:pointer;
	}


#mahsc {border-color:#ccc;}
#mahsc, #donnate {height:120px;}
#mahsc a.mahsc-logo {float:left;padding:14px;}
#mahsc p {margin-left:122px;padding:14px;margin-bottom:0;font-size:11px;color:#666;}
#mahsc {border-color:#ccc;}
#mahsc p a, #mahsc p a:visited {text-decoration:none;color:#666;}
#mahsc p a:hover, #mahsc p a:active {text-decoration:underline;color:#666;}